body { 
width:100vw;
}

.container {
  margin:auto;
  width:95vw;
  height:95vw;
  display: flex;
  justify-content: center; /* horizontal */
  align-items: center; 
}

.map {
  float:left;
  width:50%;
  height:100%;
  border:1px solid blue;
}

.story {
  height:100%;
  width:50%;
  float:right;border:1px solid red;
}

.fscene {
  width: 100%; height: 500px;
  border:1px solid green;
}